Subject: Re: Lojban renderer

From: "A.W.T." <[email-masked]>
Date: Fri, 02 Mar 2001 19:47:26 -0000

--- In lojban@y..., John Leuner <jewel@p...> wrote:
> > I've been working on something along these lines too, but haven't made much
> > progress lately. It works on text right now, but has some issues with
> > HTML. I've got it up on the web at:
> > 
> > http://www.barsoom.net/lojban/gloss/masmuni.cgi
> 
> 
> Cool. My idea is very similar, except I wrote my own renderer. And mine is
> offline. 
> 
> I'll try and spend some more time working on it.

I visited the above URL and am pretty impressed by this tool:
My problems are that it isn't off-line and - if it were - probably won't run on my Mac platform.
Just a thought: since the tool (and the database) seems to be written in Perl, would it work putting the script on a (virtual) local 
server (e.g. "Quid pro Quo", established on the HD) so it could be contacted there off-line?? Yet, the perl script anyway had to be 
compatible with Mac platform, e.g. written in MacPerl. :-(

co'omi'e .aulun.